<?php
$ext = fw_ext( 'post-share' );
wp_register_script( 'sharer', $ext->locate_URI( '/static/js/sharer.min.js' ), array('jquery'), '0.3.8', true );


if ( is_page_template( 'blog-template.php' ) || is_archive() || is_author() || is_home() || is_category() || is_tag()|| is_single() ) {
	wp_enqueue_script( 'sharer' );
}

